G11-2025 - Feature #1330

My fist feature
10/16/2025 02:07 PM - Igor Goncharenko Admin

Status: In Progress

Priority: High

Assignee: Igor Goncharenko Admin
Category:

Target version:

Start date:
Due date:

% Done:

Estimated time:

Spent time:

10/16/2025
10/23/2025
40%

40.00 hours
20.00 hours

Description
Project explanation

History

#1 - 10/16/2025 02:08 PM - Igor Goncharenko Admin
- % Done changed from 0 to 40

#2 - 10/16/2025 02:12 PM - Igor Goncharenko Admin

- Status changed from New to In Progress

11/04/2025
